body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:75%;
	background-color:#fbf1a3;
	}
#wrapper {
	background-color:white;
	color:black;
	width:900px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	padding-bottom:10px;
	position:relative;
	top:0px;
	}

#wrapper2 {
	width: 800px;
	margin: 0 auto;
	background-color: #FFFFFF;
	color:black;
	margin-bottom:10px;
	padding-bottom:10px;
	top:0px;
}

em {
	font-style: italic;
}
strong {
	font-weight: bold;
}

/*------------------bulleted list ----------*/
ul.bulletlist {
	margin-left: 20px;
	padding-top: 4px;
	list-style-type: square;	
}

div.bulletlist li {
	list-style-type: square;
	padding-bottom: 3px;
}

/*------------------plain list ----------*/
ul.list {	
}

div.list li {
	list-style-type: none;
	padding-bottom: 6px;
}

/*------------------numbered list ----------*/
ol {
	margin-left: 20px;
		
}




/*------------------header / banner / top navigation ----------*/
#header_banner { 
	height:200px; 
	margin:0; 
	padding:0;
        }

#header_banner {
	background-color:#fbf1a3;
	}
#header, #hnav{
	
	text-transform:capitalize;
	}
#header {
	width:330px;
	background-repeat:no-repeat;
	padding:0;
    margin:0;
    height:200px;
	background-position:0px 17px;
	}
#banner {
	background-repeat:no-repeat;
	background-position:0px 1px;
	height:104px;
	}

td#mini {
        height:33px;
        }

td#hnav_container {
	width:570px;
	background-color:#001f4c;
        height:28px;
	}	
#p_fs_home td#header {
	background-image:url(../images/layout/lbanner_home.gif);
	}
#p_fs_home td#banner {
	background-image:url(../images/layout/rbanner_home.jpg);
	}
#p_fs_workplace td#header {
	background-image:url(../images/layout/lbanner_workplace.gif);
	}
#p_fs_workplace td#banner {
	background-image:url(../images/layout/rbanner_workplace.jpg);
	}
#p_clean td#header {
	background-image:url(../images/layout/lbanner_clean.gif);
	}
#p_clean td#banner {
	background-image:url(../images/layout/rbanner_clean.jpg);
	}
#p_separate td#header {
	background-image:url(../images/layout/lbanner_separate.gif);
	}
#p_separate td#banner {
	background-image:url(../images/layout/rbanner_separate.jpg);
	}
#p_cook_chill td#header {
	background-image:url(../images/layout/lbanner_cook_chill.gif);
	}
#p_cook_chill td#banner {
	background-image:url(../images/layout/rbanner_cook_chill.jpg);
	}
	
td.white {
	background-color:white;
	height:39px;
	}
	
/*---------------------------------meta navigation----------------------- */		

#mininav {
	float:right;
	margin:8px 18px 6px 0;
	list-style-type:none;
        
	}
#mininav li {
	display:inline;
	padding-left: 8px;
	}
#mininav a, 
#mininav a:link, 
#mininav a:visited {
	text-decoration:none;
	color:black;
	font-weight: bold;
}
#mininav a:hover {
color:#9a0f44;
text-decoration:none;}

/*----------------------------horizontal navigation---------------------- */
#hnav {
	list-style-type:none;
	float:right;
	margin:0;
	padding:0;
	background-image:url(../images/layout/menu_rend.gif);
	background-repeat:no-repeat;
	background-position:top right;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	}

#hnav li {
	float:left;
	white-space:nowrap;
	display:inline;
	padding:7px 11px;
	border-left:1px solid white;
	font-weight: bold;
	}
#hnav a, 
#hnav a:link, 
#hnav a:visited {
	
	letter-spacing:.1em;
	text-decoration:none;
	color:white;
	background-color:#001f4c;
	}
	
#hnav a:hover {
	letter-spacing:.1em;
	text-decoration:none;
	color:#fe913e;
	background-color:#001f4c;
	}
	
/*--------------------------left navigation -------------------------------------*/
#leftnav {
	width:200px;
	font-size:1.4em;
	}
/* -- The following styles hide all sub nav --*/
#leftnav li.sub,
#leftnav li.subsub,
#leftnav li.subsubsub {
	display:none;
	font-size:.8em;
	
	}
	
#leftnav li.sub span {
	font-style:italic;
	}
	
/*-- These display sub nav on appropriate pages --*/	
#p_clean li#clean_sub,
#p_separate li#separate_sub,
#p_cook_chill li#cook_sub, 
#p_fs_home #fs_home_sub,
#p_fs_workplace #fs_workplace_sub {
	display:inline;
	}
	
/* -- The next styles display sub sub navigation when appropriate --*/	
.teaching #leftnav li#teaching_sub {
	display:inline; 
	font-size:100%;
	}
.teaching #leftnav li#teaching_sub ul li a {
	padding-left:25px; 
	padding-right:15px;
	}

.feast #leftnav li#feast_sub {
	display:inline; 
	font-size:100%;
	}
.feast #leftnav li#feast_sub ul li a {
	padding-left:25px; 
	padding-right:15px;
	padding-bottom: 2px;
	}
	.feast #leftnav li#feast_sub ul li  a{
	background-color:#b4e7f3;
	}
	
.feast #leftnav li#feast_sub li.subsubsub {
	display:inline;
	font-size:90%;
	
	}


#leftnav li.sub li.subsubsub ul li a {
	background-color:#f3e6ff; 
	color:black;
	width: 160px;
	}
.additional #leftnav li#additional_sub {
	display:inline; 
	font-size:100%;
	}
.additional #leftnav li#additional_sub ul li a {
	padding-left:25px; 
	padding-right:15px;
	}

ul#overview, 
ul#fp, 
ul#cook, 
ul#steam, 
ul#cleaning {
	background-color:#00b0da;
	
	display: block;
	width:200px;
	padding-top: 4px;
	padding-bottom: 4px;
}

#overview li, 
#fp li, 
#cook li, 
#steam li, 
#cleaning li {
	background-color:#00b0da;
	color:black;
	padding-left:25px;
	font-weight: bold;
	font-size: 90%;	
}

/*  -- Generic styles for all left nav links ----*/

#leftnav a {
	display:block; 
	width:192px;
	text-decoration:none;
	padding:6px 0px 6px 8px;
	color:white;
	border-bottom:1px solid white;
	font-weight: bold;
	}

#leftnav li.sub a {
	padding:4px 15px; 
	width:170px;
	border-style:none;
	font-size: 95%;
	font-weight: bold;
	}
#leftnav li.subsub ul li a {
	width:160px; 
	font-weight: normal;
	}
#leftnav li.sub a:hover {
	text-decoration:underline;
	}

/*  ____ These styles set the background color for section 
nav bars (a#xxxx)  and language translation boxes  (li.boxheading) --*/ 

a#fs_home,
#p_fs_home #content #box li.boxheading,
#p_fs_home #content h3#box-print-version{
	background-color:#3e7a02;
	color:white;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3e7a02;
	}
a#fs_home:hover {
	background-color:#4f8b13;
	}	
#fs_home_sub a{
	background-color:#C5E8A6;
	color:black;
	}
	
a#fs_workplace,
#p_fs_workplace #content #box li.boxheading,
#p_fs_workplace #content h3#box-print-version{
	background-color:#300e6d;
	color:white;
	}
a#fs_workplace:hover{
	background-color:#411f7e;
	color:white;
	}
#fs_workplace_sub a{
	background-color:#D9C1EC;
	color:black;
	}
	
#fs_workplace_sub #equipment {
	background-color:#00b0da;
	color:black;
	}
	
	
	
a#clean ,
#p_clean #content #box li.boxheading,
#p_clean #content h3#box-print-version{
	background-color:#0e306d;
	color:white;
	}
a#clean:hover {
	background-color:#1f417e;
	color:white;
	}
#clean_sub a {
	background-color:#b4c1d7;
	color:black;
	}
a#separate,
#p_separate #content #box li.boxheading,
#p_separate #content h3#box-print-version {
	background-color:#f8b84a;
	color:white;
	}
a#separate:hover {
	background-color:#ffc95b;
	color:#996600;
	}
#separate_sub a {
	background-color:#FFFF99;
	color:black;
	}
a#cook_chill,
#p_cook_chill #content #box li.boxheading,
#p_cook_chill #content h3#box-print-version{
	background-color:#d70032;
	color:white;
	}
a#cook_chill:hover{
	background-color:#e81143;
	color:white;
	}
#cook_sub a {
	background-color:#EBB2C0;
	color:black;
	}
#leftnav li {
	display:inline;
	}	

/*-------------------------------content area styles ---------------*/

#main {
	background-color:white;
	margin-top:20px; 
	width:900px;
	background-repeat:repeat-y;
	background-position:top left;	
	float:left;
	}
	
#main2 {
	background-color:white;
	margin-top:20px;
	width:800px;
	background-repeat:repeat-y;
	background-position:left top;
	float:left;
	background-image: url(../images/layout/leftnav_bg.gif);
}
	
.container {
    width: 800px;
	margin: 0 auto;
	background-color: #FFFFFF;
}
#mainhome {
	background-color:white;
	margin: 0 auto;
	width: 740px;
	padding-bottom: 14px; 
}



.homeboxes {
	padding-top: 10px;
	margin: 0 auto;
	width: 90%;
}

.topmargin {
	margin-top: 18px;
}

/*-----------sets faux column color for left nav ------------------*/
	
#p_fs_home #main {
		background-image:url(../images/layout/home_bg.gif);
		}
#p_fs_workplace #main {
		background-image:url(../images/layout/workplace_bg.gif);
		}
#p_clean #main {
		background-image:url(../images/layout/clean_bg.gif);
		}
#p_separate #main {
		background-image:url(../images/layout/separate_bg.gif);
		}
#p_cook_chill #main {
		background-image:url(../images/layout/cook_bg.gif);
		}
		
	#p_fs_workplace .
	 #main  {
		background-image:none;
		}
#leftbckgrnd {
		background-image:url(../images/layout/clean_bg.gif);
}


/* ----  Styles that format the content itself!  ---*/

/* ----------------------  video display pages ------------*/
#montageViewer{

}

.video #VideoLanguageText h1{
text-align:center;

}
.video #VideoLanguageText p{
text-align:left;
}


.video #content{
float:left;
width:900px;
margin-top:-20px;
padding-top:10px;
background-color:#FFFFFF;
}

.video #content p{
margin-left:100px;
}



#videoViewer{
margin-left:100px;
height:400px;
margin-bottom::30px;

}
  .video #videoTopics {

margin-top:20px;
padding:0px;
text-align:left;
margin-left:100px;
}
.video #videoTopics h1 {
text-align:left;

}

/* .video #videoTopics ul { 
 float: left; 
 list-style: none; 
 margin:0px; 
 
 
 }
 
  .video #videoTopics ul li {
 display: inline;  
 padding:0px;
margin:0px;
  width:auto;
  text-align:left; 
 }
  .video #videoTopics ul li ul li { 
 display:block; 
 display:list-item;

 margin-left:5px;
 padding-left:5px;
 margin-right:5px;
 paddign-left:5px;
 margin-top:10px;

 width:auto;
 }*/
 
 
   .video #videoTopics td{
   padding-right:5px;
 
  
	background-color:#b4e7f3;
   }
 
   .video #videoTopics a {
  text-decoration:none;
  display:block;
   padding:5px;
  }
 .video  #videoTopics a:link {
 text-decoration:none;
 }
  .video  #videoTopics a:visited {
   text-decoration:none;
  }
  .video #videoTopics a:hover {
  
  background-color:#def7fd;
display:block;
	text-decoration:underline;
	color:#000000;
	
   }
   
   .video th {
   font-weight:bold;
 background-color:#00b0da;
padding:3px;
 width:20%;

color: white;
   }



#content {
	width:674px;
	float:right;
}
	
#content a:link {
	color: #223d64;
	text-decoration: underline;
	font-weight: normal;
}

#content a:visited {
	color: #223d64;
	text-decoration: underline;
	font-weight: normal;
}

#content a:hover {
	color:#999999;

		text-decoration: none;
	font-weight:normal;
}	
.pdf #content {
	width:674px;
	}
#content_gutter {
	margin-right:160px;
	padding-bottom: 10px;
	}

#content2_gutter {
	margin-right:40px;
	padding-bottom: 10px;
}

#main p {
	line-height:1.45em;
	padding:5px 0px;
	}
#main2 p {
	line-height:1.45em;
	padding:5px 0px;
	}
#content_gutter ul {
	margin:10px 0px;
	}
#content_gutter ul ul {
	margin:10px 20px;
	}
#content_gutter ul ul ul {
	margin:10px 40px;
	}	


/* ----  Styles that format the content for the landing pages without class of pdf  ---*/
	
#content2 {
	width:575px;
	float:right;
}
	
#content2 a:link {
	color: #223d64;
	text-decoration: underline;
	font-weight: normal;
}

#content2 a:visited {
	color: #223d64;
	text-decoration: underline;
	font-weight: normal;
}

#content2 a:hover {
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}

#content2 h1 {
	font-family:"Trebuchet MS", 
	Verdana, Arial, sans-serif;
	padding-top:8px;
	padding-bottom:8px;
	text-align:left;
	font-size:1.6em;
	font-style: italic;
	font-weight: bold;
}

#content2 li {
	padding-bottom: 4px;	
}

#content2 li.sub ul li {
	
	padding-bottom: 4px;	
}

#content2 li.subsubsub ul li {
	padding-top: 0px;
	padding-bottom: 3px;
	
}

#content2 .listheading {
	font-size:1.2em;
	font-weight: bold;	
	padding-bottom: 6px;
}

#content2 .listheading a:link {
	color: #223d64;
	text-decoration: underline;
	font-weight: bold;
}

#content2 .listheading a:visited {
	color: #223d64;
	text-decoration: underline;
	font-weight: bold;
}

#content2 .listheading a:hover {
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}

#content2 li.subheading {
	font-size:1em;
	font-weight: bold;
	color: #333333;
	padding-bottom: 0px;
	font-style: italic;
}

/*-----------------------------------language boxes -----------------------*/


<option value= ul li {
	margin-bottom: 10px;
	
}

#box li {
	padding-left: 10px;
	padding-bottom: 0px;

}

#box li.boxheading {
	padding: 2px 4px;
}
	

/*-----------------------------------headings -----------------------*/


/*NOTE:  There are some conflicting styles here for h1s -- we're not using the body class ="inside", but this was declared for something!  */	
#main h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	font-size:1.2em;
	text-align:left;
	padding-top:38px;
	}
	
#mainhome h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	font-size:1.2em;
	text-align:left;
	padding-bottom: 6px;
}

#mainhome p{
	padding-bottom: 12px;
}
.inside #main h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	padding-top:0px;
	}
.pdf #main h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left;
	font-size:1.6em;
	}

.pdf h1.float_right {
	font-size:1em; 
	font-style:italic; 
	text-align:right;
	}

#main h2 {
	font-weight:bold;
	}
	
		

/* -----------------------siteinfo and footer -------------------*/
#siteinfo {
	clear:both;
	margin-top:12px;
	text-align:center;
	border-width:1px 0;
	border-color:black;
	border-style:solid;
	background-color:#eeeeee;
	}
#siteinfo p, #footer p {
	margin:4px 20px;
	font-size:.85em;
	}
#footer {
	padding-top: 10px;
	padding-bottom: 20px;
	}

#footer img {
	float:left; 
	margin-left:20px;
	}
	
img.extlogo {
	padding-top: 24px;
}

img.partnerlogo {
	padding-top: 0px;
}

#footer p {
	margin-left:410px;
	border-left:1px solid black;
	padding:20px 14px;
	}
	
#footer a:link {
	color: #700000;
	text-decoration: underline;
	font-weight: normal;
}

#footer a:visited {
	color: #700000;
	text-decoration: underline;
	font-weight: normal;
}

#footer a:hover {
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}



#footerprint {
	display: none;
}

#headerprint {
	display: none;
}

#headerprint h1{
	display: none;
}

div#url {
	font-family: "Courier New", Courier, mono;
	display: none;
}